<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Первая четверть</string>
	<key>Moon.Full Moon</key>
	<string>Полная луна</string>
	<key>Moon.Last Quarter</key>
	<string>Последняя четверть</string>
	<key>Moon.New Moon</key>
	<string>Новая луна</string>
	<key>Moon.Waning Crescent</key>
	<string>Старая луна</string>
	<key>Moon.Waning Gibbous</key>
	<string>Старая серповидная луна</string>
	<key>Moon.Waxing Crescent</key>
	<string>Молодая луна</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Молодая серповидная луна</string>
</dict>
</plist>
